package com.cico.nest.lcdp.boot.core.qxsd.domain.event;

/**
 * @author zws
 * @date 2024/8/15
 */
public enum EventStatus {

    disposing_await(0, "待处置"),
    disposing_process(1, "处置中"),
    disposing_end(2, "已处置"),
    disposing_await_read(3,"待处置-已读");


    public final int type;

    public final String desc;

    EventStatus(Integer type, String desc){
        this.desc = desc;
        this.type = type;
    }

}
